-S 0  -X RUN  -Q 0 -L 4   139 400
-S 0  -X RUN  -Q 0 -L 4   100 300
-S 1  -X RUN  -Q 1 -L 2   71 250
-S 1  -X RUN  -Q 1 -L 2   64 200
-S 2  -X RUN  -Q 2 -L 1   49 150
-S 2  -X RUN  -Q 2 -L 1   48 400
-S 2  -X RUN  -Q 3 -L 1   43 200
-S 2  -X RUN  -Q 3 -L 1   41 150
-S 3  40 125
-S 4  37 150
-S 3  36 125
-S 4  33 200
-S 3  26 100
